<div class="component law-text">
	<div class="row mb-5 mx-auto mt-2" style="max-width:800px">
		[Editable field="post.{{post.id}}.wpcf-law-head" mode="tiny" container_class="law-text-head icon-law-text"]{{post.wpcf-law-head}}[/Editable]
		
		[Editable field="post.{{post.id}}.wpcf-law-content"  container_class="law-text-content"]{{post.wpcf-law-content}}[/Editable]
	</div>
</div>